type
D7
2/4

s
realform
0
cartan
SO14/SO(13,1)/cartan
KGB
SO14/SO(13,1)/KGB
kgborder
SO14/SO(13,1)/kgborder
block
SO14/SO(13,1)/SO(8,6)/block
wgraph
SO14/SO(13,1)/SO(8,6)/wgraph
wcells
SO14/SO(13,1)/SO(8,6)/wcells
kllist
SO14/SO(13,1)/SO(8,6)/kllist
blockwrite
SO14/SO(13,1)/SO(8,6)/blk.bin
klwrite
SO14/SO(13,1)/SO(8,6)/mat.bin
SO14/SO(13,1)/SO(8,6)/pol.bin
q
?
qq


